
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Basic Express 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ConsoleApplication2", "ConsoleApplication2\ConsoleApplication2.vbproj", "{29C76B38-9AC3-4820-8CB3-5A73CA57E38E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{29C76B38-9AC3-4820-8CB3-5A73CA57E38E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29C76B38-9AC3-4820-8CB3-5A73CA57E38E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29C76B38-9AC3-4820-8CB3-5A73CA57E38E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29C76B38-9AC3-4820-8CB3-5A73CA57E38E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
